Subject: White space in Curses (addch)

From: Alain Birtz <[email-masked]>
Date: Tue, 13 Jul 1999 07:34:56 -0500

Is there someting special with white char (ascii 32) in Curse ?
When I try to put a white space on the window with mvwaddch,
the char goes out the window. Other char goes at the right place,
this happen only for white space char.

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]